<?xml version="1.0" encoding="us-ascii"?><InstanceReport xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><Version>2.4.0.8</Version><ReportLongName>129 - Disclosure - Segment, Customer and Geographic Information (Tables)</ReportLongName><DisplayLabelColumn>true</DisplayLabelColumn><ShowElementNames>false</ShowElementNames><RoundingOption /><HasEmbeddedReports>false</HasEmbeddedReports><Columns><Column FlagID="0"><Id>1</Id><IsAbstractGroupTitle>false</IsAbstractGroupTitle><LabelSeparator>

</LabelSeparator><CurrencyCode /><FootnoteIndexer /><hasSegments>false</hasSegments><hasScenarios>false</hasScenarios><MCU><KeyName /><CurrencySymbol /><contextRef><ContextID>eol_PE11233---1310-Q0008_STD_181_20130630_0</ContextID><EntitySchema>http://www.sec.gov/CIK</EntitySchema><EntityValue>0001020214</EntityValue><PeriodDisplayName /><PeriodType>duration</PeriodType><PeriodStartDate>2013-01-01T00:00:00</PeriodStartDate><PeriodEndDate>2013-06-30T00:00:00</PeriodEndDate><Segments /><Scenarios /></contextRef><UPS /><CurrencyCode /><OriginalCurrencyCode /></MCU><CurrencySymbol /><Labels><Label Key="CalendarSupplement" Id="0" Label="6 Months Ended" /><Label Key="Calendar" Id="1" Label="Jun. 30, 2013" /></Labels></Column></Columns><Rows><Row FlagID="0"><Id>1</Id><IsAbstractGroupTitle>false</IsAbstractGroupTitle><LabelSeparator>

</LabelSeparator><Level>4</Level><ElementName>cers_CustomersThatAccountedForMoreThanTenPercentageOfCompanysProductRevenueTableTextBlock</ElementName><ElementPrefix>cers_</ElementPrefix><IsBaseElement>false</IsBaseElement><BalanceType>na</BalanceType><PeriodType>duration</PeriodType><IsReportTitle>false</IsReportTitle><IsSegmentTitle>false</IsSegmentTitle><IsCalendarTitle>false</IsCalendarTitle><IsEquityPrevioslyReportedAsRow>false</IsEquityPrevioslyReportedAsRow><IsEquityAdjustmentRow>false</IsEquityAdjustmentRow><IsBeginningBalance>false</IsBeginningBalance><IsEndingBalance>false</IsEndingBalance><IsReverseSign>false</IsReverseSign><PreferredLabelRole>terseLabel</PreferredLabelRole><FootnoteIndexer /><Cells><Cell FlagID="0" ContextID="eol_PE11233---1310-Q0008_STD_181_20130630_0" UnitID=""><Id>1</Id><IsNumeric>false</IsNumeric><IsRatio>false</IsRatio><DisplayZeroAsNone>false</DisplayZeroAsNone><NumericAmount>0</NumericAmount><RoundedNumericAmount>0</RoundedNumericAmount><NonNumbericText>&lt;div&gt;
&lt;p style="MARGIN-TOP: 12px; TEXT-INDENT: 8%; MARGIN-BOTTOM: 0px"&gt;
&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;The Company had
the following significant customers that accounted for more than
10% of the Company&amp;#x2019;s total product revenue, all of which
operate in a country outside of the United States, during the three
and six months ended June&amp;#xA0;30, 2013, and 2012 (in
percentages):&lt;/font&gt;&lt;/p&gt;
&lt;p style="MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 12px"&gt;
&amp;#xA0;&lt;/p&gt;
&lt;table style="BORDER-COLLAPSE: collapse" border="0" cellspacing="0" cellpadding="0" width="92%" align="center"&gt;
&lt;tr&gt;
&lt;td width="72%"&gt;&lt;/td&gt;
&lt;td valign="bottom" width="6%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="6%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="6%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td valign="bottom" width="6%"&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;td&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;Three&amp;#xA0;Months&amp;#xA0;Ended&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;Six&amp;#xA0;Months&amp;#xA0;Ended&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;June&amp;#xA0;30,&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="6" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;June&amp;#xA0;30,&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2013&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2012&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2013&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td style="BORDER-BOTTOM: #000000 1px solid" valign="bottom" colspan="2" align="center"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="1"&gt;&lt;b&gt;2012&lt;/b&gt;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Etablissement Francais du
Sang&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;18&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;19&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;17&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;24&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Movaco, S.A.&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;14&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;21&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;15&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;19&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Bravo Pacific
Limited&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;14&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;AUM+ LTD&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;10&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;13&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;tr bgcolor="#CCEEFF"&gt;
&lt;td valign="top"&gt;
&lt;p style="TEXT-INDENT: -1em; MARGIN-LEFT: 1em"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Delrus Inc.&lt;/font&gt;&lt;/p&gt;
&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;11&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font size="1"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" align="right"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;13&lt;/font&gt;&lt;/td&gt;
&lt;td valign="bottom" nowrap="nowrap"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;%&amp;#xA0;&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/table&gt;
&lt;p style="MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 12px"&gt;
&amp;#xA0;&lt;/p&gt;
&lt;table style="BORDER-COLLAPSE: collapse" border="0" cellspacing="0" cellpadding="0" width="100%"&gt;
&lt;tr&gt;
&lt;td valign="top" width="2%" align="left"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;*&lt;/font&gt;&lt;/td&gt;
&lt;td valign="top" align="left"&gt;&lt;font style="FONT-FAMILY: Times New Roman" size="2"&gt;Represents an amount less
than 10% of product revenue.&lt;/font&gt;&lt;/td&gt;
&lt;/tr&gt;
&lt;/table&gt;
&lt;/div&gt;</NonNumbericText><FootnoteIndexer /><CurrencyCode /><CurrencySymbol /><IsIndependantCurrency>false</IsIndependantCurrency><ShowCurrencySymbol>false</ShowCurrencySymbol><DisplayDateInUSFormat>false</DisplayDateInUSFormat></Cell></Cells><ElementDataType>nonnum:textBlockItemType</ElementDataType><SimpleDataType>na</SimpleDataType><ElementDefenition>Customers that accounted for more than ten percentage of company's total product revenue.</ElementDefenition><ElementReferences>No definition available.</ElementReferences><IsTotalLabel>false</IsTotalLabel><UnitID>0</UnitID><Label>Customers that Accounted for More Than Ten Percent of Total Product Revenue</Label></Row></Rows><Footnotes /><IsEquityReport>false</IsEquityReport><ReportName>Segment, Customer and Geographic Information (Tables)</ReportName><MonetaryRoundingLevel>UnKnown</MonetaryRoundingLevel><SharesRoundingLevel>UnKnown</SharesRoundingLevel><PerShareRoundingLevel>UnKnown</PerShareRoundingLevel><ExchangeRateRoundingLevel>UnKnown</ExchangeRateRoundingLevel><HasCustomUnits>true</HasCustomUnits><IsEmbedReport>false</IsEmbedReport><IsMultiCurrency>false</IsMultiCurrency><ReportType>Sheet</ReportType><RoleURI>http://www.cerus.com/taxonomy/role/NotesToFinancialStatementsSegmentReportingDisclosureTextBlockTables</RoleURI><NumberOfCols>1</NumberOfCols><NumberOfRows>1</NumberOfRows></InstanceReport>
